{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.1",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-glossario",
    "libraryId": "7ce3ee8e-9af5-41e9-bcca-9855d0f0b544",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartGlossario",
    "solutionShortDescription": "webpartGlossario description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
